Subject: Re: Recess Boxing
From: Julian Smith <[email-masked]>
To: Leeana Taft <[email-masked]>
Cc: Rachel Baugh <[email-masked]>
Date: Tue, 28 May 2024 13:51:15 +0000

Hi Leeana
We are definitely going to proceed with recess boxing, we will not require delivery for about 3 / 4 weeks as storage here is limited, so as long as you can definitely get the stock back in for us I have no problem with you releasing your stock for another client.
I have your invoice and will get it paid with end of month payments.
Regards
Julian
Sent from my iPhone

On 28 May 2024, at 11:56, Leeana Taft <[email-masked]> wrote:

Hi,

I wanted to check with you if you would be going ahead with the recess boxing and if so when you need the stock that we have.

I am currently holding the remaining stock, we have, for you but I have other clients who are waiting for their orders.

More stock is due in approximately  2-3 weeks.

Please let me know if you would like the stock I am holding.

Many thanks